Subject: Ticket Assigned - Re: Thank you for collecting your order - wrong & damaged item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 08:36:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order - wrong & damaged item delivered Further to my yesterday's phone call with you helpline team after receiving
the order # 6264321281, I am very disappointed with your dispatching team
for delivering wrong & damaged item.
Order No. 6264321281
1) I did not receive the item no. 161298971 (Printed T-Shirt with Round
Neck and Short Sleeves, Color: Green)

I received a damaged item in place of the above item, as attached. Please
arrange to deliver the correct item and collect back the damaged T-shirt. I
will send my location by whatsapp. + 966564511042 (Jeddah).

Please look into the matter and resolve the issue as soon as possible. It
is very disappointing to receive a T-shirt in a pathetic disposable
condition.

Regards,
Mohammed Sultan Sharief

On Thu, Jan 21, 2021 at 11:51 AM Centrepoint <[email-masked]>
wrote:

> Order number 6264321281
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> Thank you for collecting your order.
>
> Hi Mohammed Sultan Sharief, you’ve successfully collected order number
> 6264321281
> <https://www.centrepointstores.com/sa/en/my-account/order/6264321281?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162561990?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Typographic Print T-shirt with Crew Neck and Short Sleeves *
> Color: Blue
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162177850?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Printed T-shirt with Crew Neck and Short Sleeves *
> Color: Grey
> Size: L
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161298971?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Printed T-Shirt with Round Neck and Short Sleeves *
> Color: Green
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161288508?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Striped T-Shirt with Round Neck and Short Sleeves *
> Color: Black
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161896418?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Sustainable Smiley World Printed T-Shirt with Short Sleeves *
> Color: Red
> Size: L
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010254